
Tripnet - Certification Comments #98944
Expedia certification comment
05/26/2020 03:44 pm - Sreerag Prasannan

Status: For Review Start date: 05/27/2020
Priority: Normal Due date: 05/27/2020
Assignee: Vinu Tomy % Done: 100%
Category: Functionality Estimated time: 2.00 hours
Target version: Spent time: 4.00 hours
DB Changes: Nill Files Changed: Nill
Keys & Permissions: Nill Initial Planned Hours: 2
Areas Affected: Expedia Hotel
Description

Certification Comments #95287

refer this task and do same

History
#1 - 05/26/2020 03:46 pm - Ratheesh S
- Due date set to 05/27/2020
- Status changed from New to Assigned
- Assignee set to Joseph P
- Start date changed from 05/26/2020 to 05/27/2020
- Estimated time set to 2.00
- Initial Planned Hours changed from 0 to 2

#2 - 05/27/2020 07:41 am - Joseph P
- Status changed from Assigned to In Progress

#3 - 05/27/2020 12:20 pm - Joseph P
- % Done changed from 0 to 100

Took checkout of tripnet resolved Build errors.
Communicated with TL and got information to do in 
live solution.
Brought the live solution from share and checked.
Couldn't find any changes and 
brought another solution from share.
Made changes.
Checked with different search scenarios.
Attaching the Request which logged.

checkin=2020-06-25&checkout=2020-06-26&currency=INR&country_code=KW&language=en-US&sales_channel=website&sales_environment=hotel
only&occupancy=1&property_id=44931153&property_id=5395774&property_id=44798106&property_id=44931158&property_id=2222439&property_id=41952042&property_id=39040203&property_id=3236020&property_id=37120757&property_id=1938669&property_id=14827079&property_id=155
=41952042&property_id=39040203&property_id=3236020&property_id=37120757&property_id=1938669&property_id=14827079&property_id=15536928&property_id=38974992&property_id=20134728&property_id=1277739&property_id=24030570&property_id=44946726&property_id=22579290&property_id=24206066&property_id=7316461&property_id=8836227&property_id=8023381&property_id=1738573&property_id=21899203&property
928&property_id=38974992&property_id=20134728&property_id=1277739&property_id=24030570&property_id=44946726&property_id=22579290&property_id=24206066&property_id=7316461&property_id=8836227&property_id=8023381&property_id=1738573&property_id=21899203&property_id=23711085&property_id=32938099&property_id=38931837&property_id=38264402&property_id=38970953&property_id=21961444&property_id=29086265&property_id=43990118&property_id=29312751&property_id=1876527&property_id=32187645&property_id=903302&property_id=3683292
roperty_id=24206066&property_id=7316461&property_id=8836227&property_id=8023381&property_id=1738573&property_id=21899203&property_id=23711085&property_id=32938099&property_id=38931837&property_id=38264402&property_id=38970953&property_id=21961444&property_id=29086265&property_id=43990118&property_id=29312751&property_id=1876527&property_id=32187645&property_id=903302&property_id=36832925&property_id=36114994&property_id=41992634&property_id=40026109&property_id=38932158&property_id=30794396&property_id=34527266&property_id=41548417&property_id=22874067&property_id=20260423&property_id=23712451&property_id=2224974&property_id=29217023&property_
=23711085&property_id=32938099&property_id=38931837&property_id=38264402&property_id=38970953&property_id=21961444&property_id=29086265&property_id=43990118&property_id=29312751&property_id=1876527&property_id=32187645&property_id=903302&property_id=36832925&property_id=36114994&property_id=41992634&property_id=40026109&property_id=38932158&property_id=30794396&property_id=34527266&property_id=41548417&property_id=22874067&property_id=20260423&property_id=23712451&property_id=2224974&property_id=29217023&property_id=29085397&property_id=32657436&property_id=24407217&property_id=26545453&property_id=18063160&property_id=20146377&property_id=1088093&property_id=19700904&property_id=18926209&property_id=19449272&property_id=20146386&property_id=21766370&property_id=27708553
86265&property_id=43990118&property_id=29312751&property_id=1876527&property_id=32187645&property_id=903302&property_id=36832925&property_id=36114994&property_id=41992634&property_id=40026109&property_id=38932158&property_id=30794396&property_id=34527266&property_id=41548417&property_id=22874067&property_id=20260423&property_id=23712451&property_id=2224974&property_id=29217023&property_id=29085397&property_id=32657436&property_id=24407217&property_id=26545453&property_id=18063160&property_id=20146377&property_id=1088093&property_id=19700904&property_id=18926209&property_id=19449272&property_id=20146386&property_id=21766370&property_id=27708553&property_id=18141550&property_id=21591754&property_id=31815811&property_id=6501513&property_id=23711069&property_id=16216917&property_id=20260683&property_id=22428814&property_id=23055261&property_id=1506500&property_id=38970853&property_id=29085310&property_
roperty_id=36114994&property_id=41992634&property_id=40026109&property_id=38932158&property_id=30794396&property_id=34527266&property_id=41548417&property_id=22874067&property_id=20260423&property_id=23712451&property_id=2224974&property_id=29217023&property_id=29085397&property_id=32657436&property_id=24407217&property_id=26545453&property_id=18063160&property_id=20146377&property_id=1088093&property_id=19700904&property_id=18926209&property_id=19449272&property_id=20146386&property_id=21766370&property_id=27708553&property_id=18141550&property_id=21591754&property_id=31815811&property_id=6501513&property_id=23711069&property_id=16216917&property_id=20260683&property_id=22428814&property_id=23055261&property_id=1506500&property_id=38970853&property_id=29085310&property_id=29942572&property_id=9392825&property_id=16583321&property_id=38499620&property_id=911528&property_id=795905&property_id=20208338&property_id=39408947&property_id=44906084&property_id=39182292&property_id=36086985&property_id=44772687&property_id=32071216&pr
ty_id=41548417&property_id=22874067&property_id=20260423&property_id=23712451&property_id=2224974&property_id=29217023&property_id=29085397&property_id=32657436&property_id=24407217&property_id=26545453&property_id=18063160&property_id=20146377&property_id=1088093&property_id=19700904&property_id=18926209&property_id=19449272&property_id=20146386&property_id=21766370&property_id=27708553&property_id=18141550&property_id=21591754&property_id=31815811&property_id=6501513&property_id=23711069&property_id=16216917&property_id=20260683&property_id=22428814&property_id=23055261&property_id=1506500&property_id=38970853&property_id=29085310&property_id=29942572&property_id=9392825&property_id=16583321&property_id=38499620&property_id=911528&property_id=795905&property_id=20208338&property_id=39408947&property_id=44906084&property_id=39182292&property_id=36086985&property_id=44772687&property_id=32071216&property_id=32937622&property_id=81083&property_id=19700819&property_id=40026158&property_id=44341651&property_id=20134727&property_id=24918099&property_id=26500049&property_id=26500220&property_id=29942578&property_id=33152678&property_id=44340287&property_id=397
29085397&property_id=32657436&property_id=24407217&property_id=26545453&property_id=18063160&property_id=20146377&property_id=1088093&property_id=19700904&property_id=18926209&property_id=19449272&property_id=20146386&property_id=21766370&property_id=27708553&property_id=18141550&property_id=21591754&property_id=31815811&property_id=6501513&property_id=23711069&property_id=16216917&property_id=20260683&property_id=22428814&property_id=23055261&property_id=1506500&property_id=38970853&property_id=29085310&property_id=29942572&property_id=9392825&property_id=16583321&property_id=38499620&property_id=911528&property_id=795905&property_id=20208338&property_id=39408947&property_id=44906084&property_id=39182292&property_id=36086985&property_id=44772687&property_id=32071216&property_id=32937622&property_id=81083&property_id=19700819&property_id=40026158&property_id=44341651&property_id=20134727&property_id=24918099&property_id=26500049&property_id=26500220&property_id=29942578&property_id=33152678&property_id=44340287&property_id=39747310&property_id=1210393&property_id=1378847&property_id=2222454&property_id=30549665&property_id=26531998&property_id=8714206&property_id=31761212&property_id=5436342&property_id=16723088&property_id=4617919&property_id=34325025&property_id=19763109&property_
093&property_id=19700904&property_id=18926209&property_id=19449272&property_id=20146386&property_id=21766370&property_id=27708553&property_id=18141550&property_id=21591754&property_id=31815811&property_id=6501513&property_id=23711069&property_id=16216917&property_id=20260683&property_id=22428814&property_id=23055261&property_id=1506500&property_id=38970853&property_id=29085310&property_id=29942572&property_id=9392825&property_id=16583321&property_id=38499620&property_id=911528&property_id=795905&property_id=20208338&property_id=39408947&property_id=44906084&property_id=39182292&property_id=36086985&property_id=44772687&property_id=32071216&property_id=32937622&property_id=81083&property_id=19700819&property_id=40026158&property_id=44341651&property_id=20134727&property_id=24918099&property_id=26500049&property_id=26500220&property_id=29942578&property_id=33152678&property_id=44340287&property_id=39747310&property_id=1210393&property_id=1378847&property_id=2222454&property_id=30549665&property_id=26531998&property_id=8714206&property_id=31761212&property_id=5436342&property_id=16723088&property_id=4617919&property_id=34325025&property_id=19763109&property_id=5773629&property_id=20260372&property_id=37275738&property_id=4252421&property_id=38970878&property_id=20260562&property_id=40721404&property_id=44340465&property_id=44331676&property_id=44331575&property_id=21591581&property_id=37326510&property_id=114730&
property_id=18141550&property_id=21591754&property_id=31815811&property_id=6501513&property_id=23711069&property_id=16216917&property_id=20260683&property_id=22428814&property_id=23055261&property_id=1506500&property_id=38970853&property_id=29085310&property_id=29942572&property_id=9392825&property_id=16583321&property_id=38499620&property_id=911528&property_id=795905&property_id=20208338&property_id=39408947&property_id=44906084&property_id=39182292&property_id=36086985&property_id=44772687&property_id=32071216&property_id=32937622&property_id=81083&property_id=19700819&property_id=40026158&property_id=44341651&property_id=20134727&property_id=24918099&property_id=26500049&property_id=26500220&property_id=29942578&property_id=33152678&property_id=44340287&property_id=39747310&property_id=1210393&property_id=1378847&property_id=2222454&property_id=30549665&property_id=26531998&property_id=8714206&property_id=31761212&property_id=5436342&property_id=16723088&property_id=4617919&property_id=34325025&property_id=19763109&property_id=5773629&property_id=20260372&property_id=37275738&property_id=4252421&property_id=38970878&property_id=20260562&property_id=40721404&property_id=44340465&property_id=44331676&property_id=44331575&property_id=21591581&property_id=37326510&property_id=114730&property_id=19763111&property_id=20260436&property_id=33010066&property_id=40429264&property_id=43986500&property_id=36374821&property_id=37417342&property_id=41923453&property_id=38263574&property_id=37120378&property_id=38939591&property_id=35572040&property_
ty_id=20260683&property_id=22428814&property_id=23055261&property_id=1506500&property_id=38970853&property_id=29085310&property_id=29942572&property_id=9392825&property_id=16583321&property_id=38499620&property_id=911528&property_id=795905&property_id=20208338&property_id=39408947&property_id=44906084&property_id=39182292&property_id=36086985&property_id=44772687&property_id=32071216&property_id=32937622&property_id=81083&property_id=19700819&property_id=40026158&property_id=44341651&property_id=20134727&property_id=24918099&property_id=26500049&property_id=26500220&property_id=29942578&property_id=33152678&property_id=44340287&property_id=39747310&property_id=1210393&property_id=1378847&property_id=2222454&property_id=30549665&property_id=26531998&property_id=8714206&property_id=31761212&property_id=5436342&property_id=16723088&property_id=4617919&property_id=34325025&property_id=19763109&property_id=5773629&property_id=20260372&property_id=37275738&property_id=4252421&property_id=38970878&property_id=20260562&property_id=40721404&property_id=44340465&property_id=44331676&property_id=44331575&property_id=21591581&property_id=37326510&property_id=114730&property_id=19763111&property_id=20260436&property_id=33010066&property_id=40429264&property_id=43986500&property_id=36374821&property_id=37417342&property_id=41923453&property_id=38263574&property_id=37120378&property_id=38939591&property_id=35572040&property_id=20949051&property_id=44323599&property_id=20949007&property_id=16433491&property_id=39475827&property_id=38974993&property_id=41950767&property_id=43358953&property_id=20941180&property_id=44323720&property_id=16583231&property_id=23144080&property_id=1567976
29942572&property_id=9392825&property_id=16583321&property_id=38499620&property_id=911528&property_id=795905&property_id=20208338&property_id=39408947&property_id=44906084&property_id=39182292&property_id=36086985&property_id=44772687&property_id=32071216&property_id=32937622&property_id=81083&property_id=19700819&property_id=40026158&property_id=44341651&property_id=20134727&property_id=24918099&property_id=26500049&property_id=26500220&property_id=29942578&property_id=33152678&property_id=44340287&property_id=39747310&property_id=1210393&property_id=1378847&property_id=2222454&property_id=30549665&property_id=26531998&property_id=8714206&property_id=31761212&property_id=5436342&property_id=16723088&property_id=4617919&property_id=34325025&property_id=19763109&property_id=5773629&property_id=20260372&property_id=37275738&property_id=4252421&property_id=38970878&property_id=20260562&property_id=40721404&property_id=44340465&property_id=44331676&property_id=44331575&property_id=21591581&property_id=37326510&property_id=114730&property_id=19763111&property_id=20260436&property_id=33010066&property_id=40429264&property_id=43986500&property_id=36374821&property_id=37417342&property_id=41923453&property_id=38263574&property_id=37120378&property_id=38939591&property_id=35572040&property_id=20949051&property_id=44323599&property_id=20949007&property_id=16433491&property_id=39475827&property_id=38974993&property_id=41950767&property_id=43358953&property_id=20941180&property_id=44323720&property_id=16583231&property_id=23144080&property_id=15679765&property_id=4735677&property_id=10076887&property_id=35575801&property_id=29087702&property_id=19797920&property_id=27249831&property_id=39182300&property_id=32776532&property_id=36087014&property_id=37417782&property_id=8664126&property_id=34852176&property_
property_id=39408947&property_id=44906084&property_id=39182292&property_id=36086985&property_id=44772687&property_id=32071216&property_id=32937622&property_id=81083&property_id=19700819&property_id=40026158&property_id=44341651&property_id=20134727&property_id=24918099&property_id=26500049&property_id=26500220&property_id=29942578&property_id=33152678&property_id=44340287&property_id=39747310&property_id=1210393&property_id=1378847&property_id=2222454&property_id=30549665&property_id=26531998&property_id=8714206&property_id=31761212&property_id=5436342&property_id=16723088&property_id=4617919&property_id=34325025&property_id=19763109&property_id=5773629&property_id=20260372&property_id=37275738&property_id=4252421&property_id=38970878&property_id=20260562&property_id=40721404&property_id=44340465&property_id=44331676&property_id=44331575&property_id=21591581&property_id=37326510&property_id=114730&property_id=19763111&property_id=20260436&property_id=33010066&property_id=40429264&property_id=43986500&property_id=36374821&property_id=37417342&property_id=41923453&property_id=38263574&property_id=37120378&property_id=38939591&property_id=35572040&property_id=20949051&property_id=44323599&property_id=20949007&property_id=16433491&property_id=39475827&property_id=38974993&property_id=41950767&property_id=43358953&property_id=20941180&property_id=44323720&property_id=16583231&property_id=23144080&property_id=15679765&property_id=4735677&property_id=10076887&property_id=35575801&property_id=29087702&property_id=19797920&property_id=27249831&property_id=39182300&property_id=32776532&property_id=36087014&property_id=37417782&property_id=8664126&property_id=34852176&property_id=5914122&property_id=9813763&property_id=2690847&property_id=11638229&property_id=21766364&property_id=1548322&property_id=30611336&property_id=2224895&property_id=21564979&property_id=5399338&property_id=691415&property_id=1764839&property_id=21391467&proper
rty_id=32937622&property_id=81083&property_id=19700819&property_id=40026158&property_id=44341651&property_id=20134727&property_id=24918099&property_id=26500049&property_id=26500220&property_id=29942578&property_id=33152678&property_id=44340287&property_id=39747310&property_id=1210393&property_id=1378847&property_id=2222454&property_id=30549665&property_id=26531998&property_id=8714206&property_id=31761212&property_id=5436342&property_id=16723088&property_id=4617919&property_id=34325025&property_id=19763109&property_id=5773629&property_id=20260372&property_id=37275738&property_id=4252421&property_id=38970878&property_id=20260562&property_id=40721404&property_id=44340465&property_id=44331676&property_id=44331575&property_id=21591581&property_id=37326510&property_id=114730&property_id=19763111&property_id=20260436&property_id=33010066&property_id=40429264&property_id=43986500&property_id=36374821&property_id=37417342&property_id=41923453&property_id=38263574&property_id=37120378&property_id=38939591&property_id=35572040&property_id=20949051&property_id=44323599&property_id=20949007&property_id=16433491&property_id=39475827&property_id=38974993&property_id=41950767&property_id=43358953&property_id=20941180&property_id=44323720&property_id=16583231&property_id=23144080&property_id=15679765&property_id=4735677&property_id=10076887&property_id=35575801&property_id=29087702&property_id=19797920&property_id=27249831&property_id=39182300&property_id=32776532&property_id=36087014&property_id=37417782&property_id=8664126&property_id=34852176&property_id=5914122&property_id=9813763&property_id=2690847&property_id=11638229&property_id=21766364&property_id=1548322&property_id=30611336&property_id=2224895&property_id=21564979&property_id=5399338&property_id=691415&property_id=1764839&property_id=21391467&property_id=22874142&property_id=23236369&property_id=3026573&property_id=20147407&property_id=24309446&property_id=20219460&property_id=805863&property_id=2983165&property_id=4649108&property_id=48997&property_id=525237&property_id=29085282&property_id=12863289&proper
918099&property_id=26500049&property_id=26500220&property_id=29942578&property_id=33152678&property_id=44340287&property_id=39747310&property_id=1210393&property_id=1378847&property_id=2222454&property_id=30549665&property_id=26531998&property_id=8714206&property_id=31761212&property_id=5436342&property_id=16723088&property_id=4617919&property_id=34325025&property_id=19763109&property_id=5773629&property_id=20260372&property_id=37275738&property_id=4252421&property_id=38970878&property_id=20260562&property_id=40721404&property_id=44340465&property_id=44331676&property_id=44331575&property_id=21591581&property_id=37326510&property_id=114730&property_id=19763111&property_id=20260436&property_id=33010066&property_id=40429264&property_id=43986500&property_id=36374821&property_id=37417342&property_id=41923453&property_id=38263574&property_id=37120378&property_id=38939591&property_id=35572040&property_id=20949051&property_id=44323599&property_id=20949007&property_id=16433491&property_id=39475827&property_id=38974993&property_id=41950767&property_id=43358953&property_id=20941180&property_id=44323720&property_id=16583231&property_id=23144080&property_id=15679765&property_id=4735677&property_id=10076887&property_id=35575801&property_id=29087702&property_id=19797920&property_id=27249831&property_id=39182300&property_id=32776532&property_id=36087014&property_id=37417782&property_id=8664126&property_id=34852176&property_id=5914122&property_id=9813763&property_id=2690847&property_id=11638229&property_id=21766364&property_id=1548322&property_id=30611336&property_id=2224895&property_id=21564979&property_id=5399338&property_id=691415&property_id=1764839&property_id=21391467&property_id=22874142&property_id=23236369&property_id=3026573&property_id=20147407&property_id=24309446&property_id=20219460&property_id=805863&property_id=2983165&property_id=4649108&property_id=48997&property_id=525237&property_id=29085282&property_id=12863289&property_id=13435759&property_id=17109053&property_id=1141374&property_id=14933085&property_id=29085146&property_id=29309770&property_id=29511005&property_id=29085546&property_id=22160280&property_id=527497&property_id=19449227&property_id=19332507&property_id=2159161
10&property_id=1210393&property_id=1378847&property_id=2222454&property_id=30549665&property_id=26531998&property_id=8714206&property_id=31761212&property_id=5436342&property_id=16723088&property_id=4617919&property_id=34325025&property_id=19763109&property_id=5773629&property_id=20260372&property_id=37275738&property_id=4252421&property_id=38970878&property_id=20260562&property_id=40721404&property_id=44340465&property_id=44331676&property_id=44331575&property_id=21591581&property_id=37326510&property_id=114730&property_id=19763111&property_id=20260436&property_id=33010066&property_id=40429264&property_id=43986500&property_id=36374821&property_id=37417342&property_id=41923453&property_id=38263574&property_id=37120378&property_id=38939591&property_id=35572040&property_id=20949051&property_id=44323599&property_id=20949007&property_id=16433491&property_id=39475827&property_id=38974993&property_id=41950767&property_id=43358953&property_id=20941180&property_id=44323720&property_id=16583231&property_id=23144080&property_id=15679765&property_id=4735677&property_id=10076887&property_id=35575801&property_id=29087702&property_id=19797920&property_id=27249831&property_id=39182300&property_id=32776532&property_id=36087014&property_id=37417782&property_id=8664126&property_id=34852176&property_id=5914122&property_id=9813763&property_id=2690847&property_id=11638229&property_id=21766364&property_id=1548322&property_id=30611336&property_id=2224895&property_id=21564979&property_id=5399338&property_id=691415&property_id=1764839&property_id=21391467&property_id=22874142&property_id=23236369&property_id=3026573&property_id=20147407&property_id=24309446&property_id=20219460&property_id=805863&property_id=2983165&property_id=4649108&property_id=48997&property_id=525237&property_id=29085282&property_id=12863289&property_id=13435759&property_id=17109053&property_id=1141374&property_id=14933085&property_id=29085146&property_id=29309770&property_id=29511005&property_id=29085546&property_id=22160280&property_id=527497&property_id=19449227&property_id=19332507&property_id=21591619&property_id=18810932&property_id=19551782&property_id=38974952&property_id=19318983&property_id=31981276&property_id=19449281&property_id=24050404&property_id=3181052&property_id=29085316&property_id=20172628&property_id=2211788&property_id=804814&property_i
rty_id=31761212&property_id=5436342&property_id=16723088&property_id=4617919&property_id=34325025&property_id=19763109&property_id=5773629&property_id=20260372&property_id=37275738&property_id=4252421&property_id=38970878&property_id=20260562&property_id=40721404&property_id=44340465&property_id=44331676&property_id=44331575&property_id=21591581&property_id=37326510&property_id=114730&property_id=19763111&property_id=20260436&property_id=33010066&property_id=40429264&property_id=43986500&property_id=36374821&property_id=37417342&property_id=41923453&property_id=38263574&property_id=37120378&property_id=38939591&property_id=35572040&property_id=20949051&property_id=44323599&property_id=20949007&property_id=16433491&property_id=39475827&property_id=38974993&property_id=41950767&property_id=43358953&property_id=20941180&property_id=44323720&property_id=16583231&property_id=23144080&property_id=15679765&property_id=4735677&property_id=10076887&property_id=35575801&property_id=29087702&property_id=19797920&property_id=27249831&property_id=39182300&property_id=32776532&property_id=36087014&property_id=37417782&property_id=8664126&property_id=34852176&property_id=5914122&property_id=9813763&property_id=2690847&property_id=11638229&property_id=21766364&property_id=1548322&property_id=30611336&property_id=2224895&property_id=21564979&property_id=5399338&property_id=691415&property_id=1764839&property_id=21391467&property_id=22874142&property_id=23236369&property_id=3026573&property_id=20147407&property_id=24309446&property_id=20219460&property_id=805863&property_id=2983165&property_id=4649108&property_id=48997&property_id=525237&property_id=29085282&property_id=12863289&property_id=13435759&property_id=17109053&property_id=1141374&property_id=14933085&property_id=29085146&property_id=29309770&property_id=29511005&property_id=29085546&property_id=22160280&property_id=527497&property_id=19449227&property_id=19332507&property_id=21591619&property_id=18810932&property_id=19551782&property_id=38974952&property_id=19318983&property_id=31981276&property_id=19449281&property_id=24050404&property_id=3181052&property_id=29085316&property_id=20172628&property_id=2211788&property_id=804814&property_id=22428753&property_id=26669791&property_id=20174361&property_id=15472104&property_id=22429061&property_id=20172546&property_id=22429021&property_id=20208764&property_id=36474696&property_id=43990350&property_id=30110884&property_id=21300340&property_id=2392649&
773629&property_id=20260372&property_id=37275738&property_id=4252421&property_id=38970878&property_id=20260562&property_id=40721404&property_id=44340465&property_id=44331676&property_id=44331575&property_id=21591581&property_id=37326510&property_id=114730&property_id=19763111&property_id=20260436&property_id=33010066&property_id=40429264&property_id=43986500&property_id=36374821&property_id=37417342&property_id=41923453&property_id=38263574&property_id=37120378&property_id=38939591&property_id=35572040&property_id=20949051&property_id=44323599&property_id=20949007&property_id=16433491&property_id=39475827&property_id=38974993&property_id=41950767&property_id=43358953&property_id=20941180&property_id=44323720&property_id=16583231&property_id=23144080&property_id=15679765&property_id=4735677&property_id=10076887&property_id=35575801&property_id=29087702&property_id=19797920&property_id=27249831&property_id=39182300&property_id=32776532&property_id=36087014&property_id=37417782&property_id=8664126&property_id=34852176&property_id=5914122&property_id=9813763&property_id=2690847&property_id=11638229&property_id=21766364&property_id=1548322&property_id=30611336&property_id=2224895&property_id=21564979&property_id=5399338&property_id=691415&property_id=1764839&property_id=21391467&property_id=22874142&property_id=23236369&property_id=3026573&property_id=20147407&property_id=24309446&property_id=20219460&property_id=805863&property_id=2983165&property_id=4649108&property_id=48997&property_id=525237&property_id=29085282&property_id=12863289&property_id=13435759&property_id=17109053&property_id=1141374&property_id=14933085&property_id=29085146&property_id=29309770&property_id=29511005&property_id=29085546&property_id=22160280&property_id=527497&property_id=19449227&property_id=19332507&property_id=21591619&property_id=18810932&property_id=19551782&property_id=38974952&property_id=19318983&property_id=31981276&property_id=19449281&property_id=24050404&property_id=3181052&property_id=29085316&property_id=20172628&property_id=2211788&property_id=804814&property_id=22428753&property_id=26669791&property_id=20174361&property_id=15472104&property_id=22429061&property_id=20172546&property_id=22429021&property_id=20208764&property_id=36474696&property_id=43990350&property_id=30110884&property_id=21300340&property_id=2392649&property_id=29862456&property_id=23153036&property_id=526364&property_id=30951432&property_id=26499405&property_id=32835669&property_id=2266468&property_id=24406811&property_id=4480234&property_id=1273525&property_id=43345753&property_id=35627786&property_id=449
4&property_id=44340465&property_id=44331676&property_id=44331575&property_id=21591581&property_id=37326510&property_id=114730&property_id=19763111&property_id=20260436&property_id=33010066&property_id=40429264&property_id=43986500&property_id=36374821&property_id=37417342&property_id=41923453&property_id=38263574&property_id=37120378&property_id=38939591&property_id=35572040&property_id=20949051&property_id=44323599&property_id=20949007&property_id=16433491&property_id=39475827&property_id=38974993&property_id=41950767&property_id=43358953&property_id=20941180&property_id=44323720&property_id=16583231&property_id=23144080&property_id=15679765&property_id=4735677&property_id=10076887&property_id=35575801&property_id=29087702&property_id=19797920&property_id=27249831&property_id=39182300&property_id=32776532&property_id=36087014&property_id=37417782&property_id=8664126&property_id=34852176&property_id=5914122&property_id=9813763&property_id=2690847&property_id=11638229&property_id=21766364&property_id=1548322&property_id=30611336&property_id=2224895&property_id=21564979&property_id=5399338&property_id=691415&property_id=1764839&property_id=21391467&property_id=22874142&property_id=23236369&property_id=3026573&property_id=20147407&property_id=24309446&property_id=20219460&property_id=805863&property_id=2983165&property_id=4649108&property_id=48997&property_id=525237&property_id=29085282&property_id=12863289&property_id=13435759&property_id=17109053&property_id=1141374&property_id=14933085&property_id=29085146&property_id=29309770&property_id=29511005&property_id=29085546&property_id=22160280&property_id=527497&property_id=19449227&property_id=19332507&property_id=21591619&property_id=18810932&property_id=19551782&property_id=38974952&property_id=19318983&property_id=31981276&property_id=19449281&property_id=24050404&property_id=3181052&property_id=29085316&property_id=20172628&property_id=2211788&property_id=804814&property_id=22428753&property_id=26669791&property_id=20174361&property_id=15472104&property_id=22429061&property_id=20172546&property_id=22429021&property_id=20208764&property_id=36474696&property_id=43990350&property_id=30110884&property_id=21300340&property_id=2392649&property_id=29862456&property_id=23153036&property_id=526364&property_id=30951432&property_id=26499405&property_id=32835669&property_id=2266468&property_id=24406811&property_id=4480234&property_id=1273525&property_id=43345753&property_id=35627786&property_id=44930775&property_id=10175890&property_id=38742260&property_id=190827&property_id=13443879&property_id=42464315&property_id=1227459&property_id=4595744&property_id=44930395&property_id=44931149&property_id=1583011&property_id=20321&sort_type=preferred&rate_plan_c
erty_id=19763111&property_id=20260436&property_id=33010066&property_id=40429264&property_id=43986500&property_id=36374821&property_id=37417342&property_id=41923453&property_id=38263574&property_id=37120378&property_id=38939591&property_id=35572040&property_id=20949051&property_id=44323599&property_id=20949007&property_id=16433491&property_id=39475827&property_id=38974993&property_id=41950767&property_id=43358953&property_id=20941180&property_id=44323720&property_id=16583231&property_id=23144080&property_id=15679765&property_id=4735677&property_id=10076887&property_id=35575801&property_id=29087702&property_id=19797920&property_id=27249831&property_id=39182300&property_id=32776532&property_id=36087014&property_id=37417782&property_id=8664126&property_id=34852176&property_id=5914122&property_id=9813763&property_id=2690847&property_id=11638229&property_id=21766364&property_id=1548322&property_id=30611336&property_id=2224895&property_id=21564979&property_id=5399338&property_id=691415&property_id=1764839&property_id=21391467&property_id=22874142&property_id=23236369&property_id=3026573&property_id=20147407&property_id=24309446&property_id=20219460&property_id=805863&property_id=2983165&property_id=4649108&property_id=48997&property_id=525237&property_id=29085282&property_id=12863289&property_id=13435759&property_id=17109053&property_id=1141374&property_id=14933085&property_id=29085146&property_id=29309770&property_id=29511005&property_id=29085546&property_id=22160280&property_id=527497&property_id=19449227&property_id=19332507&property_id=21591619&property_id=18810932&property_id=19551782&property_id=38974952&property_id=19318983&property_id=31981276&property_id=19449281&property_id=24050404&property_id=3181052&property_id=29085316&property_id=20172628&property_id=2211788&property_id=804814&property_id=22428753&property_id=26669791&property_id=20174361&property_id=15472104&property_id=22429061&property_id=20172546&property_id=22429021&property_id=20208764&property_id=36474696&property_id=43990350&property_id=30110884&property_id=21300340&property_id=2392649&property_id=29862456&property_id=23153036&property_id=526364&property_id=30951432&property_id=26499405&property_id=32835669&property_id=2266468&property_id=24406811&property_id=4480234&property_id=1273525&property_id=43345753&property_id=35627786&property_id=44930775&property_id=10175890&property_id=38742260&property_id=190827&property_id=13443879&property_id=42464315&property_id=1227459&property_id=4595744&property_id=44930395&property_id=44931149&property_id=1583011&property_id=20321&sort_type=preferred&rate_plan_count=1&payment_terms=EAC&partner_point_of_sale=B2C_EAC_SA_PKG
id=37417342&property_id=41923453&property_id=38263574&property_id=37120378&property_id=38939591&property_id=35572040&property_id=20949051&property_id=44323599&property_id=20949007&property_id=16433491&property_id=39475827&property_id=38974993&property_id=41950767&property_id=43358953&property_id=20941180&property_id=44323720&property_id=16583231&property_id=23144080&property_id=15679765&property_id=4735677&property_id=10076887&property_id=35575801&property_id=29087702&property_id=19797920&property_id=27249831&property_id=39182300&property_id=32776532&property_id=36087014&property_id=37417782&property_id=8664126&property_id=34852176&property_id=5914122&property_id=9813763&property_id=2690847&property_id=11638229&property_id=21766364&property_id=1548322&property_id=30611336&property_id=2224895&property_id=21564979&property_id=5399338&property_id=691415&property_id=1764839&property_id=21391467&property_id=22874142&property_id=23236369&property_id=3026573&property_id=20147407&property_id=24309446&property_id=20219460&property_id=805863&property_id=2983165&property_id=4649108&property_id=48997&property_id=525237&property_id=29085282&property_id=12863289&property_id=13435759&property_id=17109053&property_id=1141374&property_id=14933085&property_id=29085146&property_id=29309770&property_id=29511005&property_id=29085546&property_id=22160280&property_id=527497&property_id=19449227&property_id=19332507&property_id=21591619&property_id=18810932&property_id=19551782&property_id=38974952&property_id=19318983&property_id=31981276&property_id=19449281&property_id=24050404&property_id=3181052&property_id=29085316&property_id=20172628&property_id=2211788&property_id=804814&property_id=22428753&property_id=26669791&property_id=20174361&property_id=15472104&property_id=22429061&property_id=20172546&property_id=22429021&property_id=20208764&property_id=36474696&property_id=43990350&property_id=30110884&property_id=21300340&property_id=2392649&property_id=29862456&property_id=23153036&property_id=526364&property_id=30951432&property_id=26499405&property_id=32835669&property_id=2266468&property_id=24406811&property_id=4480234&property_id=1273525&property_id=43345753&property_id=35627786&property_id=44930775&property_id=10175890&property_id=38742260&property_id=190827&property_id=13443879&property_id=42464315&property_id=1227459&property_id=4595744&property_id=44930395&property_id=44931149&property_id=1583011&property_id=20321&sort_type=preferred&rate_plan_count=1&payment_terms=EAC&partner_point_of_sale=B2C_EAC_SA_PKG
949051&property_id=44323599&property_id=20949007&property_id=16433491&property_id=39475827&property_id=38974993&property_id=41950767&property_id=43358953&property_id=20941180&property_id=44323720&property_id=16583231&property_id=23144080&property_id=15679765&property_id=4735677&property_id=10076887&property_id=35575801&property_id=29087702&property_id=19797920&property_id=27249831&property_id=39182300&property_id=32776532&property_id=36087014&property_id=37417782&property_id=8664126&property_id=34852176&property_id=5914122&property_id=9813763&property_id=2690847&property_id=11638229&property_id=21766364&property_id=1548322&property_id=30611336&property_id=2224895&property_id=21564979&property_id=5399338&property_id=691415&property_id=1764839&property_id=21391467&property_id=22874142&property_id=23236369&property_id=3026573&property_id=20147407&property_id=24309446&property_id=20219460&property_id=805863&property_id=2983165&property_id=4649108&property_id=48997&property_id=525237&property_id=29085282&property_id=12863289&property_id=13435759&property_id=17109053&property_id=1141374&property_id=14933085&property_id=29085146&property_id=29309770&property_id=29511005&property_id=29085546&property_id=22160280&property_id=527497&property_id=19449227&property_id=19332507&property_id=21591619&property_id=18810932&property_id=19551782&property_id=38974952&property_id=19318983&property_id=31981276&property_id=19449281&property_id=24050404&property_id=3181052&property_id=29085316&property_id=20172628&property_id=2211788&property_id=804814&property_id=22428753&property_id=26669791&property_id=20174361&property_id=15472104&property_id=22429061&property_id=20172546&property_id=22429021&property_id=20208764&property_id=36474696&property_id=43990350&property_id=30110884&property_id=21300340&property_id=2392649&property_id=29862456&property_id=23153036&property_id=526364&property_id=30951432&property_id=26499405&property_id=32835669&property_id=2266468&property_id=24406811&property_id=4480234&property_id=1273525&property_id=43345753&property_id=35627786&property_id=44930775&property_id=10175890&property_id=38742260&property_id=190827&property_id=13443879&property_id=42464315&property_id=1227459&property_id=4595744&property_id=44930395&property_id=44931149&property_id=1583011&property_id=20321&sort_type=preferred&rate_plan_count=1&payment_terms=EAC&partner_point_of_sale=B2C_EAC_SA_PKG
67&property_id=43358953&property_id=20941180&property_id=44323720&property_id=16583231&property_id=23144080&property_id=15679765&property_id=4735677&property_id=10076887&property_id=35575801&property_id=29087702&property_id=19797920&property_id=27249831&property_id=39182300&property_id=32776532&property_id=36087014&property_id=37417782&property_id=8664126&property_id=34852176&property_id=5914122&property_id=9813763&property_id=2690847&property_id=11638229&property_id=21766364&property_id=1548322&property_id=30611336&property_id=2224895&property_id=21564979&property_id=5399338&property_id=691415&property_id=1764839&property_id=21391467&property_id=22874142&property_id=23236369&property_id=3026573&property_id=20147407&property_id=24309446&property_id=20219460&property_id=805863&property_id=2983165&property_id=4649108&property_id=48997&property_id=525237&property_id=29085282&property_id=12863289&property_id=13435759&property_id=17109053&property_id=1141374&property_id=14933085&property_id=29085146&property_id=29309770&property_id=29511005&property_id=29085546&property_id=22160280&property_id=527497&property_id=19449227&property_id=19332507&property_id=21591619&property_id=18810932&property_id=19551782&property_id=38974952&property_id=19318983&property_id=31981276&property_id=19449281&property_id=24050404&property_id=3181052&property_id=29085316&property_id=20172628&property_id=2211788&property_id=804814&property_id=22428753&property_id=26669791&property_id=20174361&property_id=15472104&property_id=22429061&property_id=20172546&property_id=22429021&property_id=20208764&property_id=36474696&property_id=43990350&property_id=30110884&property_id=21300340&property_id=2392649&property_id=29862456&property_id=23153036&property_id=526364&property_id=30951432&property_id=26499405&property_id=32835669&property_id=2266468&property_id=24406811&property_id=4480234&property_id=1273525&property_id=43345753&property_id=35627786&property_id=44930775&property_id=10175890&property_id=38742260&property_id=190827&property_id=13443879&property_id=42464315&property_id=1227459&property_id=4595744&property_id=44930395&property_id=44931149&property_id=1583011&property_id=20321&sort_type=preferred&rate_plan_count=1&payment_terms=EAC&partner_point_of_sale=B2C_EAC_SA_PKG
roperty_id=4735677&property_id=10076887&property_id=35575801&property_id=29087702&property_id=19797920&property_id=27249831&property_id=39182300&property_id=32776532&property_id=36087014&property_id=37417782&property_id=8664126&property_id=34852176&property_id=5914122&property_id=9813763&property_id=2690847&property_id=11638229&property_id=21766364&property_id=1548322&property_id=30611336&property_id=2224895&property_id=21564979&property_id=5399338&property_id=691415&property_id=1764839&property_id=21391467&property_id=22874142&property_id=23236369&property_id=3026573&property_id=20147407&property_id=24309446&property_id=20219460&property_id=805863&property_id=2983165&property_id=4649108&property_id=48997&property_id=525237&property_id=29085282&property_id=12863289&property_id=13435759&property_id=17109053&property_id=1141374&property_id=14933085&property_id=29085146&property_id=29309770&property_id=29511005&property_id=29085546&property_id=22160280&property_id=527497&property_id=19449227&property_id=19332507&property_id=21591619&property_id=18810932&property_id=19551782&property_id=38974952&property_id=19318983&property_id=31981276&property_id=19449281&property_id=24050404&property_id=3181052&property_id=29085316&property_id=20172628&property_id=2211788&property_id=804814&property_id=22428753&property_id=26669791&property_id=20174361&property_id=15472104&property_id=22429061&property_id=20172546&property_id=22429021&property_id=20208764&property_id=36474696&property_id=43990350&property_id=30110884&property_id=21300340&property_id=2392649&property_id=29862456&property_id=23153036&property_id=526364&property_id=30951432&property_id=26499405&property_id=32835669&property_id=2266468&property_id=24406811&property_id=4480234&property_id=1273525&property_id=43345753&property_id=35627786&property_id=44930775&property_id=10175890&property_id=38742260&property_id=190827&property_id=13443879&property_id=42464315&property_id=1227459&property_id=4595744&property_id=44930395&property_id=44931149&property_id=1583011&property_id=20321&sort_type=preferred&rate_plan_count=1&payment_terms=EAC&partner_point_of_sale=B2C_EAC_SA_PKG
y_id=39182300&property_id=32776532&property_id=36087014&property_id=37417782&property_id=8664126&property_id=34852176&property_id=5914122&property_id=9813763&property_id=2690847&property_id=11638229&property_id=21766364&property_id=1548322&property_id=30611336&property_id=2224895&property_id=21564979&property_id=5399338&property_id=691415&property_id=1764839&property_id=21391467&property_id=22874142&property_id=23236369&property_id=3026573&property_id=20147407&property_id=24309446&property_id=20219460&property_id=805863&property_id=2983165&property_id=4649108&property_id=48997&property_id=525237&property_id=29085282&property_id=12863289&property_id=13435759&property_id=17109053&property_id=1141374&property_id=14933085&property_id=29085146&property_id=29309770&property_id=29511005&property_id=29085546&property_id=22160280&property_id=527497&property_id=19449227&property_id=19332507&property_id=21591619&property_id=18810932&property_id=19551782&property_id=38974952&property_id=19318983&property_id=31981276&property_id=19449281&property_id=24050404&property_id=3181052&property_id=29085316&property_id=20172628&property_id=2211788&property_id=804814&property_id=22428753&property_id=26669791&property_id=20174361&property_id=15472104&property_id=22429061&property_id=20172546&property_id=22429021&property_id=20208764&property_id=36474696&property_id=43990350&property_id=30110884&property_id=21300340&property_id=2392649&property_id=29862456&property_id=23153036&property_id=526364&property_id=30951432&property_id=26499405&property_id=32835669&property_id=2266468&property_id=24406811&property_id=4480234&property_id=1273525&property_id=43345753&property_id=35627786&property_id=44930775&property_id=10175890&property_id=38742260&property_id=190827&property_id=13443879&property_id=42464315&property_id=1227459&property_id=4595744&property_id=44930395&property_id=44931149&property_id=1583011&property_id=20321&sort_type=preferred&rate_plan_count=1&payment_terms=EAC&partner_point_of_sale=B2C_EAC_SA_PKG
914122&property_id=9813763&property_id=2690847&property_id=11638229&property_id=21766364&property_id=1548322&property_id=30611336&property_id=2224895&property_id=21564979&property_id=5399338&property_id=691415&property_id=1764839&property_id=21391467&property_id=22874142&property_id=23236369&property_id=3026573&property_id=20147407&property_id=24309446&property_id=20219460&property_id=805863&property_id=2983165&property_id=4649108&property_id=48997&property_id=525237&property_id=29085282&property_id=12863289&property_id=13435759&property_id=17109053&property_id=1141374&property_id=14933085&property_id=29085146&property_id=29309770&property_id=29511005&property_id=29085546&property_id=22160280&property_id=527497&property_id=19449227&property_id=19332507&property_id=21591619&property_id=18810932&property_id=19551782&property_id=38974952&property_id=19318983&property_id=31981276&property_id=19449281&property_id=24050404&property_id=3181052&property_id=29085316&property_id=20172628&property_id=2211788&property_id=804814&property_id=22428753&property_id=26669791&property_id=20174361&property_id=15472104&property_id=22429061&property_id=20172546&property_id=22429021&property_id=20208764&property_id=36474696&property_id=43990350&property_id=30110884&property_id=21300340&property_id=2392649&property_id=29862456&property_id=23153036&property_id=526364&property_id=30951432&property_id=26499405&property_id=32835669&property_id=2266468&property_id=24406811&property_id=4480234&property_id=1273525&property_id=43345753&property_id=35627786&property_id=44930775&property_id=10175890&property_id=38742260&property_id=190827&property_id=13443879&property_id=42464315&property_id=1227459&property_id=4595744&property_id=44930395&property_id=44931149&property_id=1583011&property_id=20321&sort_type=preferred&rate_plan_count=1&payment_terms=EAC&partner_point_of_sale=B2C_EAC_SA_PKG
property_id=2224895&property_id=21564979&property_id=5399338&property_id=691415&property_id=1764839&property_id=21391467&property_id=22874142&property_id=23236369&property_id=3026573&property_id=20147407&property_id=24309446&property_id=20219460&property_id=805863&property_id=2983165&property_id=4649108&property_id=48997&property_id=525237&property_id=29085282&property_id=12863289&property_id=13435759&property_id=17109053&property_id=1141374&property_id=14933085&property_id=29085146&property_id=29309770&property_id=29511005&property_id=29085546&property_id=22160280&property_id=527497&property_id=19449227&property_id=19332507&property_id=21591619&property_id=18810932&property_id=19551782&property_id=38974952&property_id=19318983&property_id=31981276&property_id=19449281&property_id=24050404&property_id=3181052&property_id=29085316&property_id=20172628&property_id=2211788&property_id=804814&property_id=22428753&property_id=26669791&property_id=20174361&property_id=15472104&property_id=22429061&property_id=20172546&property_id=22429021&property_id=20208764&property_id=36474696&property_id=43990350&property_id=30110884&property_id=21300340&property_id=2392649&property_id=29862456&property_id=23153036&property_id=526364&property_id=30951432&property_id=26499405&property_id=32835669&property_id=2266468&property_id=24406811&property_id=4480234&property_id=1273525&property_id=43345753&property_id=35627786&property_id=44930775&property_id=10175890&property_id=38742260&property_id=190827&property_id=13443879&property_id=42464315&property_id=1227459&property_id=4595744&property_id=44930395&property_id=44931149&property_id=1583011&property_id=20321&sort_type=preferred&rate_plan_count=1&payment_terms=EAC&partner_point_of_sale=B2C_EAC_SA_PKG
=22874142&property_id=23236369&property_id=3026573&property_id=20147407&property_id=24309446&property_id=20219460&property_id=805863&property_id=2983165&property_id=4649108&property_id=48997&property_id=525237&property_id=29085282&property_id=12863289&property_id=13435759&property_id=17109053&property_id=1141374&property_id=14933085&property_id=29085146&property_id=29309770&property_id=29511005&property_id=29085546&property_id=22160280&property_id=527497&property_id=19449227&property_id=19332507&property_id=21591619&property_id=18810932&property_id=19551782&property_id=38974952&property_id=19318983&property_id=31981276&property_id=19449281&property_id=24050404&property_id=3181052&property_id=29085316&property_id=20172628&property_id=2211788&property_id=804814&property_id=22428753&property_id=26669791&property_id=20174361&property_id=15472104&property_id=22429061&property_id=20172546&property_id=22429021&property_id=20208764&property_id=36474696&property_id=43990350&property_id=30110884&property_id=21300340&property_id=2392649&property_id=29862456&property_id=23153036&property_id=526364&property_id=30951432&property_id=26499405&property_id=32835669&property_id=2266468&property_id=24406811&property_id=4480234&property_id=1273525&property_id=43345753&property_id=35627786&property_id=44930775&property_id=10175890&property_id=38742260&property_id=190827&property_id=13443879&property_id=42464315&property_id=1227459&property_id=4595744&property_id=44930395&property_id=44931149&property_id=1583011&property_id=20321&sort_type=preferred&rate_plan_count=1&payment_terms=EAC&partner_point_of_sale=B2C_EAC_SA_PKG
63&property_id=2983165&property_id=4649108&property_id=48997&property_id=525237&property_id=29085282&property_id=12863289&property_id=13435759&property_id=17109053&property_id=1141374&property_id=14933085&property_id=29085146&property_id=29309770&property_id=29511005&property_id=29085546&property_id=22160280&property_id=527497&property_id=19449227&property_id=19332507&property_id=21591619&property_id=18810932&property_id=19551782&property_id=38974952&property_id=19318983&property_id=31981276&property_id=19449281&property_id=24050404&property_id=3181052&property_id=29085316&property_id=20172628&property_id=2211788&property_id=804814&property_id=22428753&property_id=26669791&property_id=20174361&property_id=15472104&property_id=22429061&property_id=20172546&property_id=22429021&property_id=20208764&property_id=36474696&property_id=43990350&property_id=30110884&property_id=21300340&property_id=2392649&property_id=29862456&property_id=23153036&property_id=526364&property_id=30951432&property_id=26499405&property_id=32835669&property_id=2266468&property_id=24406811&property_id=4480234&property_id=1273525&property_id=43345753&property_id=35627786&property_id=44930775&property_id=10175890&property_id=38742260&property_id=190827&property_id=13443879&property_id=42464315&property_id=1227459&property_id=4595744&property_id=44930395&property_id=44931149&property_id=1583011&property_id=20321&sort_type=preferred&rate_plan_count=1&payment_terms=EAC&partner_point_of_sale=B2C_EAC_SA_PKG
id=13435759&property_id=17109053&property_id=1141374&property_id=14933085&property_id=29085146&property_id=29309770&property_id=29511005&property_id=29085546&property_id=22160280&property_id=527497&property_id=19449227&property_id=19332507&property_id=21591619&property_id=18810932&property_id=19551782&property_id=38974952&property_id=19318983&property_id=31981276&property_id=19449281&property_id=24050404&property_id=3181052&property_id=29085316&property_id=20172628&property_id=2211788&property_id=804814&property_id=22428753&property_id=26669791&property_id=20174361&property_id=15472104&property_id=22429061&property_id=20172546&property_id=22429021&property_id=20208764&property_id=36474696&property_id=43990350&property_id=30110884&property_id=21300340&property_id=2392649&property_id=29862456&property_id=23153036&property_id=526364&property_id=30951432&property_id=26499405&property_id=32835669&property_id=2266468&property_id=24406811&property_id=4480234&property_id=1273525&property_id=43345753&property_id=35627786&property_id=44930775&property_id=10175890&property_id=38742260&property_id=190827&property_id=13443879&property_id=42464315&property_id=1227459&property_id=4595744&property_id=44930395&property_id=44931149&property_id=1583011&property_id=20321&sort_type=preferred&rate_plan_count=1&payment_terms=EAC&partner_point_of_sale=B2C_EAC_SA_PKG
11005&property_id=29085546&property_id=22160280&property_id=527497&property_id=19449227&property_id=19332507&property_id=21591619&property_id=18810932&property_id=19551782&property_id=38974952&property_id=19318983&property_id=31981276&property_id=19449281&property_id=24050404&property_id=3181052&property_id=29085316&property_id=20172628&property_id=2211788&property_id=804814&property_id=22428753&property_id=26669791&property_id=20174361&property_id=15472104&property_id=22429061&property_id=20172546&property_id=22429021&property_id=20208764&property_id=36474696&property_id=43990350&property_id=30110884&property_id=21300340&property_id=2392649&property_id=29862456&property_id=23153036&property_id=526364&property_id=30951432&property_id=26499405&property_id=32835669&property_id=2266468&property_id=24406811&property_id=4480234&property_id=1273525&property_id=43345753&property_id=35627786&property_id=44930775&property_id=10175890&property_id=38742260&property_id=190827&property_id=13443879&property_id=42464315&property_id=1227459&property_id=4595744&property_id=44930395&property_id=44931149&property_id=1583011&property_id=20321&sort_type=preferred&rate_plan_count=1&payment_terms=EAC&partner_point_of_sale=B2C_EAC_SA_PKG
property_id=18810932&property_id=19551782&property_id=38974952&property_id=19318983&property_id=31981276&property_id=19449281&property_id=24050404&property_id=3181052&property_id=29085316&property_id=20172628&property_id=2211788&property_id=804814&property_id=22428753&property_id=26669791&property_id=20174361&property_id=15472104&property_id=22429061&property_id=20172546&property_id=22429021&property_id=20208764&property_id=36474696&property_id=43990350&property_id=30110884&property_id=21300340&property_id=2392649&property_id=29862456&property_id=23153036&property_id=526364&property_id=30951432&property_id=26499405&property_id=32835669&property_id=2266468&property_id=24406811&property_id=4480234&property_id=1273525&property_id=43345753&property_id=35627786&property_id=44930775&property_id=10175890&property_id=38742260&property_id=190827&property_id=13443879&property_id=42464315&property_id=1227459&property_id=4595744&property_id=44930395&property_id=44931149&property_id=1583011&property_id=20321&sort_type=preferred&rate_plan_count=1&payment_terms=EAC&partner_point_of_sale=B2C_EAC_SA_PKG
rty_id=24050404&property_id=3181052&property_id=29085316&property_id=20172628&property_id=2211788&property_id=804814&property_id=22428753&property_id=26669791&property_id=20174361&property_id=15472104&property_id=22429061&property_id=20172546&property_id=22429021&property_id=20208764&property_id=36474696&property_id=43990350&property_id=30110884&property_id=21300340&property_id=2392649&property_id=29862456&property_id=23153036&property_id=526364&property_id=30951432&property_id=26499405&property_id=32835669&property_id=2266468&property_id=24406811&property_id=4480234&property_id=1273525&property_id=43345753&property_id=35627786&property_id=44930775&property_id=10175890&property_id=38742260&property_id=190827&property_id=13443879&property_id=42464315&property_id=1227459&property_id=4595744&property_id=44930395&property_id=44931149&property_id=1583011&property_id=20321&sort_type=preferred&rate_plan_count=1&payment_terms=EAC&partner_point_of_sale=B2C_EAC_SA_PKG
28753&property_id=26669791&property_id=20174361&property_id=15472104&property_id=22429061&property_id=20172546&property_id=22429021&property_id=20208764&property_id=36474696&property_id=43990350&property_id=30110884&property_id=21300340&property_id=2392649&property_id=29862456&property_id=23153036&property_id=526364&property_id=30951432&property_id=26499405&property_id=32835669&property_id=2266468&property_id=24406811&property_id=4480234&property_id=1273525&property_id=43345753&property_id=35627786&property_id=44930775&property_id=10175890&property_id=38742260&property_id=190827&property_id=13443879&property_id=42464315&property_id=1227459&property_id=4595744&property_id=44930395&property_id=44931149&property_id=1583011&property_id=20321&sort_type=preferred&rate_plan_count=1&payment_terms=EAC&partner_point_of_sale=B2C_EAC_SA_PKG
1&property_id=20208764&property_id=36474696&property_id=43990350&property_id=30110884&property_id=21300340&property_id=2392649&property_id=29862456&property_id=23153036&property_id=526364&property_id=30951432&property_id=26499405&property_id=32835669&property_id=2266468&property_id=24406811&property_id=4480234&property_id=1273525&property_id=43345753&property_id=35627786&property_id=44930775&property_id=10175890&property_id=38742260&property_id=190827&property_id=13443879&property_id=42464315&property_id=1227459&property_id=4595744&property_id=44930395&property_id=44931149&property_id=1583011&property_id=20321&sort_type=preferred&rate_plan_count=1&payment_terms=EAC&partner_point_of_sale=B2C_EAC_SA_PKG
perty_id=29862456&property_id=23153036&property_id=526364&property_id=30951432&property_id=26499405&property_id=32835669&property_id=2266468&property_id=24406811&property_id=4480234&property_id=1273525&property_id=43345753&property_id=35627786&property_id=44930775&property_id=10175890&property_id=38742260&property_id=190827&property_id=13443879&property_id=42464315&property_id=1227459&property_id=4595744&property_id=44930395&property_id=44931149&property_id=1583011&property_id=20321&sort_type=preferred&rate_plan_count=1&payment_terms=EAC&partner_point_of_sale=B2C_EAC_SA_PKG
=2266468&property_id=24406811&property_id=4480234&property_id=1273525&property_id=43345753&property_id=35627786&property_id=44930775&property_id=10175890&property_id=38742260&property_id=190827&property_id=13443879&property_id=42464315&property_id=1227459&property_id=4595744&property_id=44930395&property_id=44931149&property_id=1583011&property_id=20321&sort_type=preferred&rate_plan_count=1&payment_terms=EAC&partner_point_of_sale=B2C_EAC_SA_PKG
75&property_id=10175890&property_id=38742260&property_id=190827&property_id=13443879&property_id=42464315&property_id=1227459&property_id=4595744&property_id=44930395&property_id=44931149&property_id=1583011&property_id=20321&sort_type=preferred&rate_plan_count=1&payment_terms=EAC&partner_point_of_sale=B2C_EAC_SA_PKG
erty_id=4595744&property_id=44930395&property_id=44931149&property_id=1583011&property_id=20321&sort_type=preferred&rate_plan_count=1&payment_terms=EAC&partner_point_of_sale=B2C_EAC_SA_PKG
&payment_terms=EAC&partner_point_of_sale=B2C_EAC_SA_PKG

#4 - 05/28/2020 06:43 pm - Joseph P
- Status changed from In Progress to For Review
- Assignee changed from Joseph P to Vinu Tomy
- DB Changes set to Nill
- Keys & Permissions set to Nill
- Areas Affected set to Expedia Hotel
- Files Changed set to Nill
